@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Raleway:100,200,300,400,500,600,700,800,900&display=swap');



/* Hero section */

#kooness_main #jrwrapper {
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 173px;
    background-size: 100%;
}

#kooness_main {
    overflow: hidden;
}

#kooness_main .container {
    width: 65%;
}


#kooness_hero_section {
    margin-top: 180px;
}

.kooness_logo {
    height: 98px;
    width: 84px;
    border-radius: 0px;
    text-align: center;
    margin: auto;
}

.hero_subtitle h5 {
    font-family: 'Raleway';
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0em;
    text-align: center;
    margin-top: 26px;
    color: #1A1A1A;
}

.hero_image .mobile img {
    height: auto;
    width: 100%;
    margin-top: 117px;
}

.hero_image .mackbook img {
    height: auto;
    width: 100%;
    margin-top: 63px;
    border-radius: 0px;
}

.client-main {
    margin-top: 48px;
}

.client-main .pr-57 {
    padding-right: 57px;
}

.client-main .client h6 {
    font-family: 'Manrope3';
    font-size: 14px;
    font-weight: 800;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
}

.client-main .client p {
    font-family: 'Raleway';
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0.03em;
    text-align: left;
    color: #000000;
}

.research-main {
    margin-top: 121px;
}

.research-main .research h6 {
    font-family: 'Manrope3';
    font-size: 36px;
    font-weight: 800;
    line-height: 49px;
    letter-spacing: 0em;
    text-align: left;
}

.research-main .research p {
    font-family: 'Raleway';
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0.03em;
    text-align: left;
    width: 450px;
}

.research-main .research h5 {
    font-family: 'Manrope3';
    font-size: 12px;
    font-weight: 800;
    line-height: 17px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 50px;
}

.research-main .research-card {
    /* margin: 0 180px 30px; */
    background: rgba(196, 196, 196, 0.28);
    border-radius: 9px;
    border: none;
}

.research-main .research-card .card-body {
    font-family: 'Raleway';
    font-size: 14px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0.03em;
    text-align: left;
}

.research-main .research-card .card-body ul {
    margin: 20px 20px 20px 42px;
}

.discovery-main {
    margin-top: 101px;
}

.discovery-main .discovery h6 {
    font-family: 'Manrope3';
    font-size: 36px;
    font-weight: 800;
    line-height: 49px;
    letter-spacing: 0em;
    text-align: left;
}

.discovery-main .discovery h5 {
    font-family: 'Manrope3';
    font-size: 14px;
    font-weight: 800;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: left;

}

.discovery-main .discovery p {
    font-family: 'Raleway';
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0.03em;
    text-align: left;
}

.discovery-main .discovery-card {
    background: #C4C4C447;
    border-radius: 9px;
    border: none;
    /* width: 600px; */
    margin: auto;
}

.discovery-main .discovery-card .card-body {
    font-family: 'Raleway';
    font-size: 14px;
    font-weight: 500;
    line-height: 28px;
    letter-spacing: 0.03em;
    text-align: left;
    margin: auto;
}

.discovery-main .discovery-card ul {
    margin: 20px 27px 20px 61px;
    list-style-type: decimal;
}

.discovery-main .sticky-notes {
    margin-top: 4rem;
    margin-bottom: 4rem;
}

.discovery-main .findings h5 {
    font-family: 'Manrope3';
    font-size: 14px;
    font-weight: 800;
    line-height: 17px;
    letter-spacing: 0em;
    text-align: left;
    margin-top: 3rem;
    margin-bottom: 0rem;
}

.pr-8 {
    padding-right: 8px !important;
}

.pb-8 {
    padding-bottom: 8px !important;
}

.discovery-main .findings ul {
    font-family: 'Raleway';
    font-size: 14px;
    font-weight: 400;
    line-height: 160.5%;
    letter-spacing: 0.03em;
    text-align: left;
    color: #000000;
}

.discovery-main .findings ul {
    margin: 29px;
}

.discovery-main .findings ul li {
    margin-bottom: 1.7rem;
}

.discovery-main .analysis {
    margin-top: 5rem;
}

.before-after-img img {
    height: 292px;
    width: 163px;
}

.discovery-main .analysis h5 {
    font-family: 'Manrope3';
    font-size: 14px;
    font-weight: 800;
    line-height: 17px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
    margin-bottom: 2rem;
}

.discovery-main .analysis p {
    font-family: Raleway;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.03em;
    text-align: left;
    color: #000000;
}

.discovery-main .persona {
    margin-top: 3rem;
}

.discovery-main .persona h5 {
    font-family: 'Manrope3';
    font-size: 36px;
    font-weight: 800;
    line-height: 49px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
}

.discovery-main .persona p {
    font-family: 'Raleway';
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0.03em;
    text-align: left;
    color: #000000;
}

.discovery-main .pain-points h5 {
    font-family: 'Manrope3';
    font-size: 14px;
    font-weight: 800;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
}

.discovery-main .pain-points ul {
    font-family: 'Raleway';
    margin-left: 46px;
    margin-top: 2rem;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.03em;
    text-align: left;
    color: #000000;
}

.sitemap-main {
    margin-top: 7rem;
}

.sitemap-main .sitemap h5 {
    font-family: 'Manrope3';
    font-size: 36px;
    font-weight: 800;
    line-height: 49px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
}

.sitemap-main .sitemap p {
    font-family: 'Raleway';
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0.03em;
    text-align: left;
    color: #000000;
}

.sitemap-main .findings-2 h5 {
    font-family: 'Manrope3';
    font-size: 14px;
    font-weight: 800;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
}

.sitemap-main .findings-2 p {
    font-family: 'Raleway';
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0.03em;
    text-align: left;
    color: #000000;
}

.heatmap-main .heatmap h5 {
    font-family: 'Manrope3';
    font-size: 36px;
    font-weight: 800;
    line-height: 49px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
}

.heatmap-main .heatmap p {
    font-family: 'Raleway';
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0.03em;
    text-align: left;
    color: #000000;
}

.heatmap-main .findings-3 h5 {
    font-family: 'Manrope3';
    font-size: 14px;
    font-weight: 800;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: left;
}

.heatmap-main .findings-3 p {
    font-family: 'Raleway';
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0.03em;
    text-align: left;
}

.business-survey-post-main {
    margin-top: 7rem;
}

.business-survey-post-main .business-survey-post h5 {
    font-family: 'Manrope3';
    font-size: 36px;
    font-weight: 800;
    line-height: 49px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
}

.business-survey-post-main .business-survey-post p {
    font-family: 'Raleway';
    font-size: 14px;
    font-weight: 400;
    line-height: 23px;
    letter-spacing: 0.03em;
    text-align: left;
    color: #000000;
}


.wireframe-main .wireframe p {
    font-family: 'Raleway';
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0.03em;
    text-align: left;

}

.wireframe-main .before-after h5 {
    font-family: 'Manrope3';
    font-size: 12px;
    font-weight: 800;
    line-height: 17px;
    letter-spacing: 0em;
    text-align: left;
    color: #B4B4B4;
}

.wireframe-main .before-after h6 {
    font-family: 'Manrope3';
    font-size: 16px;
    font-weight: 800;
    line-height: 21px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
}

.wireframe-main .before-after ul {
    font-family: 'Raleway';
    font-size: 14px;
    font-weight: 400;
    line-height: 160.5%;
    letter-spacing: 0.03em;
    text-align: left;
    margin-left: 28px;
}

.outcome-main {
    margin-bottom: 7rem;
}

.outcome-main .outcome h5 {
    font-family: 'Manrope3';
    font-size: 36px;
    font-weight: 800;
    line-height: 49px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
}

.outcome-main .outcome .outcome-card {
    font-family: 'Raleway';
    font-size: 14px;
    font-weight: 500;
    line-height: 28px;
    letter-spacing: 0.03em;
    text-align: left;
    margin: auto;
    background: rgba(196, 196, 196, 0.28);
    border-radius: 9px;
}

.outcome-main .outcome .outcome-card ul {
    margin: 20px 27px 20px 61px;
}

.outcome-main .outcome {
    margin: auto;
    margin-top: 2rem;
}

.img-hover:hover {
    filter: contrast(0.5);
}

.modal-content button:focus {
    outline: none;
    ;
}

.modal-dialog {
    max-width: 75% !important;
    margin: 4.75rem auto !important;
}

.modal-content .close:hover {
    color: transparent;
}

.modal-content button {
    position: absolute;
    right: -44px;
    top: -20px;
    font-size: 39px;
    color: white;
    font-weight: 300;
    font-size: 43px;
    z-index: 9999;
    opacity: unset;
}

.rotate-icon {
    transform: rotate(2deg);
}

.hover-collapse:not(.collapsed) .rotate-icon {
    transform: rotate(90deg);
}

.br-tb {
    border-top: 1px solid black;
    border-bottom: 1px solid black;
}

.br-b {
    border-bottom: 1px solid black;
}

@media all and (min-width: 320px) and (max-width: 374px) {
    .hero-section {
        display: block;
        margin: 3.7rem 0rem 0rem 0rem;
    }

    .hero-section .mobile img {
        height: auto;
        width: 50%;
    }

    .hero-section .mackbook img {
        height: auto;
        width: 100%;
    }

}

@media all and (min-width: 375px) and (max-width: 424px) {
    .hero-section {
        display: block;
        margin: 3.7rem 0rem 0rem 0rem;
    }

    .hero-section .mobile img {
        height: auto;
        width: 50%;
    }

    .hero-section .mackbook img {
        height: auto;
        width: 100%;
    }

}

@media all and (min-width: 320px) and (max-width: 424px) {

    #kooness_main .container {
        width: 80%;
    }

    .mt-6-1 {
        margin-top: 6.1rem;
    }

    .pl-sm-6 {
        padding-left: 4rem;
    }

    .discovery-main .persona {
        margin-top: 0;
    }

    .discovery-main .analysis h5 {
        margin-bottom: 1rem;
    }

    .ul-m {
        margin: 10px 10px 10px 34px !important;
    }

    .mt-none {
        margin-top: 0 !important;
    }

    .research-main {
        margin-top: 18px;
    }

    .discovery-main .sticky-notes {
        margin-top: 2rem;
    }

    .discovery-main {
        margin-top: 55px;
        margin-bottom: 0;
    }

    .mt-gutter {
        margin-top: 0.8rem !important;
    }

    .discovery-main .discovery-card ul {
        margin: 20px 27px 20px 17px;
    }

    .hero_subtitle {
        padding: 0;
    }

    .hero_subtitle h5 {
        font-family: 'Raleway';
        font-size: 20px;
        font-weight: 400;
        line-height: 26px;
        letter-spacing: 0em;
        text-align: center;
        color: #1A1A1A;
        padding: 0;
    }

    .hero_image .mobile img {
        height: auto;
        width: 50%;
        margin-top: 2rem;
    }

    .hero_image .mackbook img {
        height: auto;
        width: 100%;
        margin-top: 50px;
        border-radius: 0px;
    }

    .research-main .research-card {
        margin: 0;
    }

    .research-main .research p {
        width: 100%;
    }

    .discovery-main .discovery-card {
        width: 100%;
    }

    .heatmap-main .findings-3 {
        margin-top: 2rem;
    }

    .business-survey-post-main {
        margin-top: 0;
    }

    .p-l-0 {
        padding-left: 0 !important;
    }

    .m-t-3 {
        margin-top: 3rem !important;
    }

    .m-4-8 {
        margin-top: 4.8rem;
    }

    .mb-2-7 {
        margin-bottom: 2.7rem;
    }

    .m-t-8 {
        margin-top: 8px;
    }

    .mt-05 {
        margin-top: 0.5rem;
    }

    .outcome-main .outcome .outcome-card ul {
        margin: 15px 27px 20px 21px;
    }

    .pr-8 {
        padding-right: 8px;
    }

    .research-main .research-card .card-body ul {
        margin: 20px 20px 20px 26px;
    }
}

@media all and (min-width: 425px) and (max-width: 575px) {


    .research-main .research p {
        width: 100% !important;
    }

    .p-l-0 {
        padding-left: 0 !important;
    }

    .mt-6-1 {
        margin-top: 6.1rem;
    }

    .pl-sm-6 {
        padding-left: 4rem;
    }

    .m-t-8 {
        margin-top: 8px;
    }

    .m-t-3 {
        margin-top: 3rem !important;
    }

    .mt-none {
        margin-top: 0 !important;
    }

    .discovery-main .persona {
        margin-top: 0;
    }

    .discovery-main .analysis h5 {
        margin-bottom: 1rem;
    }

    .ul-m {
        margin: 10px 10px 10px 34px !important;
    }

    #kooness_main .container {
        width: 80%;
    }

    .research-main {
        margin-top: 18px;
    }

    .discovery-main .sticky-notes {
        margin-top: 2rem;
    }

    .discovery-main {
        margin-top: 55px;
        margin-bottom: 0;
    }

    .discovery-main .discovery-card ul {
        margin: 20px 27px 20px 17px;
    }

    .mt-gutter {
        margin-top: 0.8rem !important;
    }

    .hero_subtitle h5 {
        font-family: 'Raleway';
        font-size: 20px;
        font-weight: 400;
        line-height: 26px;
        letter-spacing: 0em;
        text-align: center;
        color: #1A1A1A;
    }

    .hero-section {
        display: block;
        margin: 4.7rem 0rem 0rem 0rem;
    }

    .hero-section .mobile img {
        height: auto;
        width: 50%;
    }

    .hero-section .mackbook img {
        height: auto;
        width: 100%;
    }

    .research-main .research-card {
        margin: 0;
    }

    .discovery-main .discovery-card {
        width: 100%;
    }

    .heatmap-main .findings-3 {
        margin-top: 2rem;
    }

    .business-survey-post-main {
        margin-top: 0;
    }

    .m-4-8 {
        margin-top: 4.8rem;
    }

    .mb-2-7 {
        margin-bottom: 2.7rem;
    }

    .mt-05 {
        margin-top: 0.5rem;
    }

    .outcome-main .outcome .outcome-card ul {
        margin: 15px 27px 20px 21px;
    }

    .research-main .research-card .card-body ul {
        margin: 20px 20px 20px 26px;
    }

    .pr-8 {
        padding-right: 8px;
    }
}

@media all and (min-width: 576px) and (max-width: 767.98px) {

    .hero-section {
        display: flex;
        margin: 4.7rem 4rem 0rem 0rem;
    }

    .hero-section .mobile img {
        height: auto;
        position: relative;
        width: 76%;
        left: 4rem;
        top: 1.5rem;
    }

    .hero-section .mackbook img {
        height: auto;
        width: 100%;
    }

    .p-l-0 {
        padding-left: 0 !important;
    }

    .mt-6-1 {
        margin-top: 6.1rem;
    }

    .pr-8 {
        padding-right: 8px;
    }

    .m-t-8 {
        margin-top: 8px;
    }

    .m-4-8 {
        margin-top: 4.8rem;
    }

    .m-t-3 {
        margin-top: 3rem !important;
    }

    .mb-2-7 {
        margin-bottom: 2.7rem;
    }

    .mt-none {
        margin-top: 0 !important;
    }

    .heatmap-main {
        margin-top: 3rem;
    }

    .outcome-main .outcome .outcome-card ul {
        margin: 15px 27px 20px 21px;
    }

    .discovery-main .persona {
        margin-top: 0;
    }

    .discovery-main .analysis h5 {
        margin-bottom: 1rem;
    }

    .research-main .research-card .card-body ul {
        margin: 20px 20px 20px 26px;
    }

    .ul-m {
        margin: 10px 10px 10px 34px !important;
    }

    .discovery-main .discovery-card {
        width: 100%;
    }

    .discovery-main .discovery-card ul {
        margin: 20px 27px 20px 17px;
    }

    .discovery-main .sticky-notes {
        margin-top: 2rem;
    }

    #kooness_main .container {
        width: 80%;
    }

    .mt-gutter {
        margin-top: 0.8rem !important;
    }

    .research-main {
        margin-top: 18px;
    }

    .discovery-main {
        margin-top: 55px;
        margin-bottom: 0;
    }

    .heatmap-main .findings-3 {
        margin-top: 2rem;
    }

    .business-survey-post-main {
        margin-top: 0;
    }
}

@media all and (min-width: 768px) and (max-width: 991.98px) {

    .hero-section {
        display: flex;
        margin: 3.7rem 7rem 0rem 0rem;
    }

    .hero-section .mobile img {
        height: auto;
        position: relative;
        width: 78%;
        left: 4rem;
        top: 3.5rem;
    }

    .hero-section .mackbook img {
        height: auto;
        width: 100%;
    }

    .p-l-0 {
        padding-left: 0 !important;
    }

    .pr-8 {
        padding-right: 8px;
    }

    .m-4-8 {
        margin-top: 4.8rem;
    }

    .discovery-main .discovery-card {
        width: 100%;
    }

    #kooness_main .container {
        width: 85%;
    }

    .heatmap-main {
        margin-top: 3rem;
    }

    .research-main {
        margin-top: 53px;
    }

    .discovery-main {
        margin-top: 55px;
    }

    .heatmap-main .findings-3 {
        margin-top: 2rem;
    }

    .business-survey-post-main {
        margin-top: 3rem;
    }

    .mt-6-1 {
        margin-top: 6.1rem;
    }

    .m-t-3 {
        margin-top: 3rem !important;
    }

    .mb-2-7 {
        margin-bottom: 2.7rem;
    }
}

@media all and (min-width: 992px) and (max-width: 1199px) {

    #kooness_main .container {
        width: 67%;
    }

    .hero-section {
        display: flex;
        margin: 3.7rem 11rem 0rem 0rem;
    }

    .hero-section .mobile img {
        height: auto;
        position: relative;
        width: 70%;
        left: 7.6rem;
        top: 5rem;
    }

    .hero-section .mackbook img {
        height: auto;
        width: 91%;
    }


    .heatmap-main {
        margin-top: 3rem;
    }

    .business-survey-post-main {
        margin-top: 3rem;
    }

    .wireframe-main .before-after h6 {
        margin-top: 3rem;
    }

    .outcome-main .outcome .outcome-card ul {
        margin: 20px 27px 20px 42px;
    }

    .p-r-0 {
        padding-right: 0;
    }

    .pr-8 {
        padding-right: 8px;
    }

    .mt-6-1 {
        margin-top: 6.1rem;
    }

    .m-t-3 {
        margin-top: 3rem !important;
    }

    .mb-2-7 {
        margin-bottom: 2.7rem;
    }
}

@media all and (min-width: 1200px) and (max-width: 1439.98px) {

    #kooness_main .container {
        width: 67%;
    }

    .hero-section {
        display: flex;
        margin: 3.7rem 11rem 0rem 0rem;
    }

    .hero-section .mobile img {
        height: auto;
        position: relative;
        width: 70%;
        left: 11rem;
        top: 3.1rem;
    }

    .hero-section .mackbook img {
        height: auto;
        width: 91%;
    }


    .heatmap-main {
        margin-top: 3rem;
    }

    .business-survey-post-main {
        margin-top: 3rem;
    }

    .wireframe-main .before-after h6 {
        margin-top: 3rem;
    }

    .p-r-0 {
        padding-right: 0 !important;
    }

    .pr-8 {
        padding-right: 8px;
    }

    .mt-6-1 {
        margin-top: 6.1rem;
    }

    .m-t-3 {
        margin-top: 3rem !important;
    }

    .mb-2-7 {
        margin-bottom: 2.7rem;
    }


}

@media all and (min-width: 1440px) {

    #kooness_main .container {
        width: 65%;
    }

    .heatmap-main {
        margin-top: 3rem;
    }

    .business-survey-post-main {
        margin-top: 3rem;
    }

    .wireframe-main .before-after h6 {
        margin-top: 3rem;
    }

    .hero-section {
        display: flex;
        margin: 3.7rem 9rem 0rem 0rem;
    }

    .hero-section .mobile img {
        height: auto;
        position: relative;
        width: 77%;
        left: 13rem;
        top: 3.4rem;
    }

    .hero-section .mackbook img {
        height: auto;
        width: 82%;
    }

    /*    .hero_image {
        display: flex;
    }

    .hero_image .mobile img {
        height: auto;
        width: 100%;
        position: absolute;
        left: 31%;
        margin-top: 0;
        bottom: 8%;
    }

    .hero_image .mackbook img {
        height: 100%;
        width: 100%;
        margin-top: 56px;
        border-radius: 0px;
    } */

    .discovery-main {
        margin-top: 92px;
    }

    .mt-1440 {
        margin-top: 1.3rem;
    }

    .mr-3-3 {
        margin-right: 3.1rem;
    }

    .m-t-2 {
        margin-top: 2rem !important;
    }

    .m-l-3 {
        margin-left: 3rem !important;
    }

    .m-t-3 {
        margin-top: 3rem !important;
    }

    .m-4-8 {
        margin-top: 4.8rem;
    }

    .mt-4-4 {
        margin-top: 4.4rem;
    }

    .ml-1-5 {
        margin-left: 0.5rem;
    }

    .mt-6-1 {
        margin-top: 6.1rem;
    }

    .mt-2-2 {
        margin-top: 2.4rem;
    }

    .mb-1440 {
        margin-bottom: 1.4rem;
    }

    .mb-1440-1-2 {
        margin-bottom: 1.2rem;
    }

    .mb-1-7 {
        margin-bottom: 1.7rem;
    }

    .m-b-1 {
        margin-bottom: 1rem !important;
    }

    .mb-2-5 {
        margin-bottom: 2.5rem;
    }

    .mb-2-3 {
        margin-bottom: 2.3rem;
    }

    .mb-4-5 {
        margin-bottom: 4.5rem;
    }

    .mb-05 {
        margin-bottom: 0.5rem;
    }

    .mb-3 {
        margin-bottom: 3rem;
    }

    .mb-2-7 {
        margin-bottom: 2.7rem;
    }

    .m-b-3 .mw-16 {
        max-width: 16% !important;
    }

    .mx-24 {
        max-width: 24.33%;
    }

    .mx-23 {
        max-width: 23% !important;
    }

    .wireframe-main .wireframe p {
        margin-bottom: 0rem;
    }

    .mr-278 {
        margin-right: -278px !important;
    }

    .wireframe-main .before-after .mr-14 {
        margin-right: 14rem;
    }

    .mr-3-3 {
        margin-right: 3.3rem;
    }

    .m-r-4 {
        margin-right: 4rem;
    }

    .m-r-3 {
        margin-right: 3rem;
    }

    .mw-41 {
        max-width: 41.66%;
    }

    .mw-21-per {
        max-width: 21% !important;
    }

    .mx-w-27 {
        max-width: 27.333333% !important;
    }

    .mx-w-36 {
        max-width: 36.666667% !important;
    }

    .pr-1-7 {
        padding-right: 1.7rem !important;
    }

    .p-l-0 {
        padding-left: 0;
    }

    .pr-8 {
        padding-right: 8px;
    }

    .pd-0 {
        padding: 0 !important;
    }

    .w-357 {
        width: 357px;
    }

    .w-243 {
        width: 243px;
    }

    .w-283 {
        width: 283px;
    }

    .w-216 {
        width: 216px;
    }

    .w-419 {
        width: 419px;
    }

    .w-211 {
        width: 211px;
    }

    .w-328 {
        width: 328px;
    }

    .w-336 {
        width: 336px !important;
    }

    .discovery-main .pr-9 {
        padding-right: 9rem;
    }

    .discovery-main .pr-38 {
        padding-right: 38px;
    }

    .research-main {
        margin-top: 94px;
    }

    .discovery-main .discovery-card ul {
        margin: 20px 32px 20px 32px;
    }

    .discovery-main .sticky-notes {
        margin-top: 6rem;
        margin-bottom: 0.4rem;
    }

    .discovery-main .analysis {
        margin-top: 10.4rem;
    }

    .discovery-main .findings ul {
        margin: 19px 28px 22px 19px;
    }

    .discovery-main .findings ul li {
        margin-bottom: 0.7rem;
    }

    .discovery-main .pain-points ul {
        margin-top: 1.4rem;
        margin-left: 18px;
        line-height: 28px;
    }

    .sitemap-main {
        margin-top: 5.4rem;
    }

    .heatmap-main {
        margin-top: 4.8rem;
    }

    .business-survey-post-main {
        margin-top: 6rem;
    }

    .business-survey-post-main .business-survey-post p {
        width: 405px;
    }

    .w-403 {
        width: 430px !important;
    }

    .w-318 {
        width: 318px;
    }

    .w-248 {
        width: 248px;
    }

    .wireframe-main .before-after ul {
        margin-left: 12px;
    }

    .outcome-main .outcome {
        margin-top: 3.2rem;
    }

    .outcome-main .outcome .outcome-card ul {
        line-height: 160%;
        margin: 20px 27px 20px 28px;
    }

    .outcome-main {
        margin-bottom: 12rem;
    }

    .wireframe-main .wireframe p {
        margin-bottom: 2.5rem;
    }

    .research-main .research p {
        width: 467px;
    }

    .discovery-main .pr-15 {
        padding-right: 15px;
    }

    .research-main .research-card .card-body ul {
        margin: 14px 70px 14px 22px;
    }
}

@media all and (min-width: 1920px) {
    .hero-section {
        display: flex;
        margin: 3.7rem 11rem 0rem 0rem;
    }

    .hero-section .mobile img {
        height: auto;
        position: relative;
        width: 70%;
        left: 11rem;
        top: 3.1rem;
    }

    .hero-section .mackbook img {
        height: auto;
        width: 91%;
    }
}